---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-aarch64-uefi-cloudinit-oci
name: oci_alpine-3.19.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:27:16.881161'
uploaded: '2023-12-07T15:53:01.467272'
signed: '2023-12-11T15:15:24.744929'
released: '2023-12-11T16:33:35.486590'
artifacts:
metadata_updated: '2023-12-11T16:33:35.489333'
